.wrapperFooter .container {
  display: flex;
  align-items: center;
}

.wrapper--footerNavegation {
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  width: 100%;
}

.presentationImage { margin-bottom: 15px; }

.finalPresentation,
.solutions,
.theBank,
.talk--toUS,
.socialMedia {
  display: flex;
  flex-direction: column;
}

.copyrightSB{
  font: 400 normal 1.14rem/1.56em 'Roboto', sans-serif;
  color: #fff;
}
.documento {
  margin-bottom: 15px;
  font: 400 normal 1.14rem/1.56em 'Roboto', sans-serif;
  color: #fff;
}

.addressText {
  margin-bottom: 15px;

  font: 400 normal 1.14rem/1.56em 'Roboto', sans-serif;
  color: #fff;
}

.footer--titleItem {
  margin-bottom: 25px;

  font-size: 1.5rem;
  color: #fff;
}

.footer--item {
  margin-bottom: 25px;

  font-size: 1.14rem;
  color: #fff;
  text-decoration: none;
}

.footer--links {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.link--item:hover {
  opacity: .3;
}

@media screen and (max-width: 930px) {
  .wrapperFooter .container {
    justify-content: center;
  }

  .wrapper--footerNavegation {
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;

    width: 75%;
  }

  .finalPresentation {
    align-items: center;
    justify-content: center;

    width: 100%;
  }

  .copyrightSB,
  .addressText {
    display: flex;
    align-items: center;
    justify-content: center;

    width: 100%;
    margin-bottom: 20px;

    text-align: center;
  }

  .solutions,
  .theBank,
  .talk--toUS,
  .socialMedia {
    align-items: center;

    width: 65%;
    margin-bottom: 20px;
  }

  .link--item:not(:last-child) { margin-right: 10px; }

  .link--item:hover,
  .link--item:active,
  .link--item:focus { opacity: 1; }
}

@media screen and (max-width: 402px) {
  .wrapper--footerNavegation { width: 100%; }
}
